Solucionado

acabo de instalar kubuntu. 13.04 y el navegador rekonq se cierra reiteradamente,que puedo hacer para solucionarlo? gracias

Desconectar webcam [Solucionado]

Me gustaría estar seguro que la webcam de mi portátil esté siempre desactivada.
Mi equipo:Asus A52JB-SX023 Portátil 15,6" Linux 3.2.0-49-generic Ubuntu 12.04.2 LT

He encontrado esto, pero está en inglés...
http://askubuntu.com/questions/166809/how-can-i-disable-my-webcam

Creo entender que ahí, dicen dos cosas.

  • Para desactivar temporalmente (hasta un nuevo reinicio)
  • sudo modprobe -r uvcvideo

    pudiendo reactivar con

    sudo modprobe uvcvideo

  • Para desactivar indefinidamente (a partir del siguiente reinicio)
  • gksu gedit /etc/modprobe.d/blacklist.conf

    entonces gedit -o kate, etc.- abre 'blacklist.conf' al que hay que añadir la línea

    blacklist uvcvideo

Hola amigos, disculpen sobre todo a los moderadores los cuales cerraron mi anterior liga por una descripcion que infringia las normas del foro, pero no saben lo dificil que es hacer una cuenta, iniciar sesion y redactar desde un movil, pienso yo que todos los moderadores tiene mas de cinco computadoras donde checar post sin indulngencia a nuevos usuarios, pero en fin, reglas son reglas y ahora los saludo desde una version de live cd de kubuntu 12.04 la cual me ha movido mi teclado de una manera extrana, disculpen las faltas de ortografia. Mi problema como les vuelvo a mencionar surgio al hacer lo que comunicaba ayer, intente actualizar de una 10 a una 12 (si, menduo brinco) el problema es que al reiniciar de nuevo me dice 1. que la unidad no esta montada procedo a montarla manual y me da acceso al root, aqui intente ya como decia en algunos otros foros intente hacer que instalara un tema, pero sin exito... 2.

Compré un ebook en Amazon y descargué un .azw3... que no podía copiar/mover a mi kindle directamente, con el Dolphin
Intenté hacerlo con Calibre, pero tampoco podía... (hasta que le añadí el pluggin tools_v6.0.7.zip evil

De todas formas, envié una queja a Amazon, y me contestaron que «para poder transferir contenido por USB desde un ordenador con sistema operativo Linux a tu Kindle, es necesario un Protocolo de Transferencia Multimedia.»

Total, que le pido a San Google que me informe sobre ese 'Protocolo de Transferencia Multimedia'... pero encuentro distintas soluciones:

Los antecedentes de esto, en http://www.kubuntu-es.org/foro/201307/kmail-bandeja-entrada-vacia?page=0#new

Pues eso, que, pese a que borré el kmail, al iniciar sesión, el sistema me pide que «introduzca la contraseña del usuario de una cuenta xxx@xxx.net (la que manejaba el kmail) en el servidor IMAP», lo cual es bastante molesto... puesto que ya no uso el kmail.

¿Habrá una forma de suprimir ese aviso?

Saludos

Siguiendo los pasos indicados en http://www.ubuntu-guia.com/2010/05/anadir-repositorio-medibuntu.html, hago:

sudo wget --output-document=/etc/apt/sources.list.d/medibuntu.list http://www.medibuntu.org/sources.list.d/$(lsb_release -cs).list && sudo apt-get --quiet update && sudo apt-get --yes --quiet --allow-unauthenticated install medibuntu-keyring && sudo apt-get --quiet update

Y, aunque creo que se ha instalado, me llaman la atención estas líneas que veo en la consola:

W: Error de GPG: http://packages.medibuntu.org precise Release: Las firmas siguientes no se pudieron verificar porque su llave pública no está disponible: NO_PUBKEY 2EBC26B60C5A2783
Leyendo lista de paquetes...
Creando árbol de dependencias...
Leyendo la información de estado...
Los paquetes indicados a continuación se instalaron de forma automática y ya no son necesarios.

Estoy probando el Kmail y desearía saber como configurarlo para que no se visualice, en cada mensaje, toda esa retahila de cuestiones técnicas que preceden al mensaje en sí y que, normalmente, no me interesan. Me refiero a:

Return-Path:
Envelope-to: xxxxxxxxx@xxxx.net
Delivery-date: Wed, 17 Jul 2013 18:27:44 +0200
Received: from nm21-vm7.bullet.mail.ird.yahoo.com ([212.82.109.247]:27098) by hp108.hostpapa.com with esmtps (TLSv1:DHE-RSA-AES256-SHA:256) (Exim 4.80) (envelope-from ) id 1UzUZr-001Qi9-G9 for xxxxxxxxx@xxxx.net; Wed, 17 Jul 2013 18:27:44 +0200
Received: from [77.238.189.230] by nm21.bullet.mail.ird.yahoo.com with NNFMP; 17 Jul 2013 16:27:42 -0000
Received: from [212.82.108.112] by tm11.bullet.mail.ird.yahoo.com with NNFMP; 17 Jul 2013 16:27:42 -0000
Received: from [127.0.0.1] by omp1021.mail.ird.yahoo.com with NNFMP; 17 Jul 2013 16:27:42 -0000
X-Yahoo-Newman-Property: ymail-3

Llevaba un tiempo en que, cada vez que iba a usar mi Oracle VirtualBox éste, me avisaba de que la versión 4.2.16 estaba disponible:

Por fin, esta mañana, me bajé el 'virtualbox-4.2_4.2.16-86992~Ubuntu~precise_i386.deb' pero, al intentar instalarlo con el 'Instalador de paquetes GDebi', este me da este aviso (para mí, completamente críptico):


Como no parece que se lea muy bien, transcribo:
Error: Conflicto con el paquete «Virtualbox-4.1»:«virtualbox». Pero «/home/usuario/Downloads/virtualbox-4.2_4.2.16-86992~Ubuntu~precise_i386.deb» lo proporciona mediante «virtualbox»

Y de ahí, no hay forma de seguir... por lo que intento instalarlo con el 'Instalador de paquetes QApt', con lo que solo consigo esto:

muon no pide contraseña [Solucionado]

Pues resulta que tratando de solucionar otro problema (ver en 'Actualizar kubuntu 11.10 (KDE: 4.7.4) a kubuntu 12.04.2 LTS'), he tenido que fijarme en un viejo problemilla -que el muon no me funciona- del que no me preocupaba, pues lo resolví usando el viejo synaptic...

Buscando, encuentro posts que hablan de paquetes 'polkit-kde-1', 'PolicyKit-KDE', problemas con kdesudo, kdesu... Total, que no me aclaro
.
Seguramente, la solución está en 'Muon-updater doesn't ask for password', pero con mi inglés de andar por casa, sigo sin aclararme

Supongo que conviene saber que tengo instalado:

cat /etc/debian_version
wheezy/sid

lsb_release -idc
Distributor ID: Ubuntu
Description: Ubuntu 11.10
Codename: oneiric

kde4-config --version
Qt: 4.7.4

Yo suponía que cuando se instalaba una versión, al ir haciendo las actualizaciones, también se irían haciendo los sucesivos "upgrades", pero parece que no es así, según acabo de descubrir al hacer lsb_release -idc...
Tengo 2 ordenadores, ambos con unos 3/4 años: uno "fijo", con kubuntu 12.04.2 LTS y el portátil, con kubuntu 11.10 (KDE: 4.7.4)
Supongo que me debería interesar tener la misma versión de kubuntu en ambos ordenadores
He buscado... y estoy hecho un lío redface
Las cuestiones concretas que os planteo son:

  • ¿Qué características específicas debe tener mi portátil -un Asus K52JB- para poder hacerle un upgrade a kubuntu 12.04.2 LTS?
  • ¿hay ese upgrade disponible?

Salu2